title: 'Implementación Comunal'
template: implementacion_comunal
layout: layout
revisions: false
route: implementacion-comunal
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
inject:
  protect: logged_in
